
.grid-row-2 {
	transition: opacity 1s ease-out;
    opacity: 0; 
    height: 0;
    overflow: hidden;
}

.grid-row-3 {
	transition: opacity 1s ease-out;
    opacity: 0; 
    height: 0;
    overflow: hidden;
}


.grid-row-4 {	
	transition: opacity 1s ease-out;
    opacity: 0; 
    height: 0;
    overflow: hidden;
}

.grid-row-5 {	
	transition: opacity 1s ease-out;
    opacity: 0; 
    height: 0;
    overflow: hidden;
}
.grid-row-ref {	
	transition: opacity 1s ease-out;
    opacity: 0; 
    height: 0;
    overflow: hidden;
}

.transitionIn{
    opacity: 1;
    height: auto;
}

.transitionInRef{
    opacity: 1;
    height: auto;
	overflow: visible;
}
	
	
.placeHolder {
    color:white;
    font-size:0px;
    display:none;
}

.form-text-ref {
	color: #40494c;
    border: 1px solid #ddd;
    border-left-width: 2px;
    border-radius: 0px;
    padding: 5px;
    display: block;
    width: 100%;
    margin: 0 0 10px;
    height: 30px;
    -webkit-appearance: none;
}
	







